Subject: Last Call: 'LDAP Proxied Authentication Control' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 12 Aug 2003 13:14:50 -0400

The IESG has received a request from an individual submitter to consider 
'LDAP Proxied Authentication Control' <draft-weltman-ldapv3-proxy-12.txt> 
as a Proposed Standard. This document has been reviewed in the IETF but is 
not the product of an IETF Working Group. 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-09-09.
                                                                                       
File(s) can be obtained via
http://www.ietf.org/internet-drafts/draft-weltman-ldapv3-proxy-12.txt